/**/

html {
	box-sizing: border-box;
}

body {
	margin: 0;
}

img {
	max-width: 100%
}

a {
	text-decoration: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

.divider {
	border: none;
	background: #F1AD1D;
	width: 62px;
	height: 4px;
}


.header-wrap{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F1B128;
	vertical-align: middle
	/*
		border-bottom: 3px solid #F1B128; // Сокращенная форма записи
	*/
}

.header-left {
	display: inline-block;
	vertical-align: middle;
	/*
		Вертикальное выравнивание элемента,
		работает только при условии что у вас display:inline/inline-block
	 */
}

.header-right {
	margin-left: 24%;
	display: inline-block;
}

.header-logo {}

.header-menu {}

.menu-list .menu-item {
	display: inline-block;
}
.menu-list .menu-item a {
	color: black;
	text-decoration: none;
}
/* not */
.menu-list.list-not .menu-item:not(:last-child) {
	padding-right: 70px;
}

/* child */
.menu-list.child  {
	padding: 0;
	margin: 0 -35px;
	vertical-align: middle;
}
.menu-list.child .menu-item {
	padding: 0 35px;
}

.menu-list.child .menu-item:first-child a {
	color: #F1B128;
}

.menu-list.child .menu-item:last-child a {
	color: #F1B128;
}

.menu-list.child .menu-item:nth-child(5) a {
	color: blueviolet;
}

/*
* images-section
*/

.images-section {
	margin-top: 128px;
}

.images-section .section-header {
	margin-bottom: 100px;
	text-align: center;
	/*
		text-align - отцентровать текст.
	*/
}

.images-section .section-header .header-title {
	margin-bottom: 28px;
	color: #333333;
	font-weight: bold;
	font-size: 22px;
	line-height: 1;
	text-transform: uppercase;
	/*
		text-transform - сделать текст заглавными буквами.
		font-weight - толщина букв
	*/
}

.images-section .section-header .header-desc {
	color: #4D4943;
	font-size: 17px;
	line-height: 1.2;
}

.images-section .section-wrapper {
}

.images-section .images-wrapper {
	display: inline-block;
	vertical-align: top;
	margin: -15px;
	width: 52%;
	/*
		text-transform - сделать текст заглавными буквами.
		font-weight - толщина букв
		vertical-align - описывает вертикальное позиционирование строчных (inline), строчно-блочных (inline-block)
		https://developer.mozilla.org/ru/docs/Web/CSS/vertical-align
	*/
}

.images-section .images-wrapper .image-item {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	margin: 15px;
	/*
		box-sizing - определяет как вычисляется общая ширина и высота элемента.
		https://developer.mozilla.org/ru/docs/Web/CSS/box-sizing
	*/
}

.images-section .images-wrapper .image-item-desc {
	position: absolute;
	bottom: 16px;
	left: 16px;
	background-color: #333333;
	padding: 14px;
	min-width: 116px;
	color: white;
	font-size: 14px;
}

.images-section .content-wrapper {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding-left: 30px;
	width: 48%;
}

.images-section .content-wrapper .content-title {
	margin-bottom: 26px;
	color: #333333;
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
}

.images-section .content-wrapper .content-title .colored {
	color: #F1AD1D;
}

.images-section .content-wrapper .content-text {
	color: #505050;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.5;
}

.images-section .content-wrapper .content-text + .content-text {
	margin-top: 30px;
}

.images-section .content-wrapper .button {
	display: inline-block;
	box-sizing: border-box;
	margin-top: 36px;
	background: #F1AD1D;
	padding: 19px 27px;
	color: #fff;

	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	/*
		text-decoration - убрать у ссылки подчеркивание.
		https://developer.mozilla.org/en-US/docs/Web/CSS/text-decoration
	*/
}
.images-section .button:focus,
.images-section .button:hover {
	outline: none;
	background-color: black;
	color: yellow;
	border-radius: 4px;
}